@charset "utf-8";
@import url("https://fonts.googleapis.com/earlyaccess/notosanskr.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700,700i&display=swap");
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,800);
@import url("https://fonts.googleapis.com/css?family=Titillium+Web:300,400,700&display=swap");

@font-face {
  font-family: "NanumSquareR";
  src: url("../font/NanumSquareR.eot");
  src: url("../font/NanumSquareR.eot?#iefix") format("embedded-opentype"),
    url("../font/NanumSquareR.woff") format("woff"),
    url("../font/NanumSquareR.woff2") format("woff2"),
    url("../font/NanumSquareR.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareB";
  src: url("../font/NanumSquareB.eot");
  src: url("../font/NanumSquareB.eot?#iefix") format("embedded-opentype"),
    url("../font/NanumSquareB.woff") format("woff"),
    url("../font/NanumSquareB.woff2") format("woff2"),
    url("../font/NanumSquareB.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareLight";
  src: url("../font/NanumSquareLight.eot");
  src: url("../font/NanumSquareLight.eot?#iefix") format("embedded-opentype"),
    url("../font/NanumSquareLight.woff") format("woff"),
    url("../font/NanumSquareLight.woff2") format("woff2"),
    url("../font/NanumSquareLight.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareEB";
  src: url("../font/NanumSquareEB.eot");
  src: url("../font/NanumSquareEB.eot?#iefix") format("embedded-opentype"),
    url("../font/NanumSquareEB.woff") format("woff"),
    url("../font/NanumSquareEB.woff2") format("woff2"),
    url("../font/NanumSquareEB.ttf") format("truetype");
}

/* 초기화 */
html {
  overflow-y: scroll;
  height: 100%;
  min-width: 320px;
}
body {
  margin: 0;
  padding: 0;
  font-size: 0.813em;
  height: 100%;
  font-family:"Nanumsquare",sans-serif;
}
/*"Nanum Gothic", "Noto Sans KR"; */
html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img {
  margin: 0;
  padding: 0;
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
legend {
  position: absolute;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}
input,
button {
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-family:"Nanumsquare",sans-serif,"Nanum Gothic", "Noto Sans KR"; 

}
button {
  cursor: pointer;
}
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="image"],
button {
  font-size: 1em;
  -webkit-appearance: none;
}
textarea,
select,
button {
  font-size: 1em;
  font-family:"Nanumsquare",sans-serif,"Nanum Gothic", "Noto Sans KR"; 

}
textarea {
  border-radius: 0;
  -webkit-appearance: none;
}
select {
  margin: 0;
  background: none;
}
p {
  margin: 0;
  padding: 0;
  word-break: break-all;
}
hr {
  display: none;
}
pre {
  overflow-x: scroll;
  font-size: 1.1em;
}
a {
  color: #000;
  text-decoration: none;
}
ul,
li,
dl,
dt,
dd {
  padding: 0;
  margin: 0;
}
ul {
  list-style: none;
}

*,
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* 팝업레이어 */
#hd_pop {
  z-index: 1000;
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 0;
}
#hd_pop h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
.hd_pops {
  position: absolute;
  border: 1px solid #e9e9e9;
  background: #fff;
}
.hd_pops img {
  max-width: 100%;
  height: auto;
}
.hd_pops_con {
}
.hd_pops_footer {
  padding: 10px 0;
  background: #000;
  color: #fff;
  text-align: right;
}
.hd_pops_footer button {
  margin-right: 5px;
  padding: 5px 10px;
  border: 0;
  background: #393939;
  color: #fff;
}

/* 상단 레이아웃 */
#hd {
  text-align: center;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 1000;
  height: 85px;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
}
#hd:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#hd:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 1px;
}
#hd_h1 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#hd_wrapper {
  margin: 0 auto;
  max-width: 1280px;
  position: relative;
}

#logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
#logo a {
  display: block;
  padding: 13px;
  height: 85px;

  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
}
#logo img {
  height: 100%;
  width: auto;
}

#gnb_empty {
  padding: 20px 0;
  color: #fff;
  text-align: center;
  line-height: 2em;
}
#gnb_empty a {
  display: inline;
  text-decoration: underline;
}

#hd.fixed {
  position: fixed;
  top: 0;
  left: 0;
}

/* 메인메뉴 */
#gnb {
  position: relative;
  border-bottom: 0px solid #ddd;
}
#gnb h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#gnb .gnb_wrap {
  margin: 0 auto;
  position: absolute;
}
#gnb #gnb_1dul {
  font-size: 17px;
  /* float: right; */
  padding-top: 0px;
  margin-left: 45%;
  width: 775px;
}
#gnb ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#gnb .gnb_1dli {
  float: left;
  line-height: 78px;
  position: relative;
  width: 155px;
  text-align: center;
}

.gnb_1dli .bg {
  display: inline-block;
  width: 0px;
  height: 0px;
  overflow: hidden;
  text-indent: -999px;
}
.gnb_1da {
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  font-family: "Nanumsquare",sans-serif;
  line-height: 90px;
}
.gnb_2dli {
  /* float: left; */
}
.gnb_2dli:first-child {
  border: 0;
}
.gnb_2dul {
  display: none;
  position: absolute;
  top: 85px;
  width: 150px;
  padding: 0;
  /* width: 500px; */
  padding-top: 20px;
  padding: 20px;
  background: #f5f5f5;
}

.gnb_2da {
  display: block;
  padding: 0 10px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  color: #000;
  transition: all 0.5s;
   font-family: "Nanumsquare",sans-serif;
  color: #888;
}
.gnb_2da:hover {
  color: #0c4ca3;
}
.nav_bar {
  width: 0%;
  height: 3px;
  background: rgba(12, 76, 163,1);
  margin-top: -8px;
  transition: all 0.4s;
  border-radius: 10px;
}

.gnb_1da:hover .nav_bar{
  width:100%;
}
.gnb_1dli_air .gnb_2da {
}
.gnb_1dli_on .gnb_2da {
}

.gnb_1dli_over .gnb_2dul {
  display: block;
  left: 0;
}
.gnb_1dli_over2 .gnb_2dul {
  display: block;
  right: 0;
}
.gnb_wrap .gnb_empty {
  padding: 10px 0;
  width: 100%;
  text-align: center;
  line-height: 2em;
  color: #fff;
}
.gnb_wrap .gnb_empty a {
  color: #fff;
  text-decoration: underline;
}
.gnb_wrap .gnb_al_ul .gnb_empty,
.gnb_wrap .gnb_al_ul .gnb_empty a {
  color: #555;
}

#gnb .gnb_menu_btn {
  background: #4158d1;
  color: #fff;
  width: 50px;
  height: 50px;
  border: 0;
  vertical-align: top;
  font-size: 18px;
}
#gnb .gnb_close_btn {
  background: #4158d1;
  color: #fff;
  width: 50px;
  height: 50px;
  border: 0;
  vertical-align: top;
  font-size: 18px;
  position: absolute;
  top: -50px;
  left: 0;
}
#gnb .gnb_mnal {
  padding: 0;
}

#gnb_all {
  display: none;
  position: absolute;
  width: 100%;
  z-index: 99;
}
#gnb_all .gnb_al_ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#gnb_all .gnb_al_ul {
  background: #fff;
  border: 1px solid #4158d1;
  padding: 20px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#gnb_all .gnb_al_li {
  background: #fff;
  float: left;
  min-width: 20%;
  padding: 5px;
}
#gnb_all .gnb_al_li .gnb_al_a {
  font-size: 1.083em;
  padding: 10px;
  display: block;
  position: relative;
  margin-bottom: 10px;
  background: #eff1f9;
  border-bottom: 1px solid #dee2f1;
  font-weight: bold;
  color: #243071;
}
#gnb_all .gnb_al_li li {
  padding-left: 10px;
  line-height: 2em;
}
#gnb_all .gnb_al_li li i {
  color: #9ca6cc;
}
#gnb_all .gnb_al_li li a {
  color: #555;
}

#hd_btn {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  margin-right: 10px;
}
#hd_btn button {
  width: 42px;
  border: 0;
  background: transparent;
  height: 85px;
  float: left;
}

#hd_sch {
  z-index: 9999;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 85px;
}
#hd_sch.on {
  display: block;
}
#hd_sch .sch_wr {
}
#hd_sch #sch_stx {
  background: none;
  border: 0;
  width: 100%;
  height: 85px;
  padding: 0 80px;
  font-size: 1.385em;
}
#hd_sch #sch_stx:focus {
  outline: 0;
  /* border-bottom: 2px solid #5166d8; */
}
#hd_sch #sch_submit {
  background: none;
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 85px;
  width: 85px;
  font-size: 18px;
}
#hd_sch .btn_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 85px;
  height: 85px;
  border: 0;
  background: none;
  font-size: 20px;
  color: #aaa;
}
#hd_sch .btn_close:hover {
  color: #000;
}

/*전체메뉴*/
#al_menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: left;
  z-index: 1000;
}
#al_menu .bg {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
#al_menu .menu_wr {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
}
#al_menu .btn_close {
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  border: 0;
  width: 100px;
  height: 100px;
  font-size: 20px;
  outline: 0;
  color: #aaa;
}
#al_menu .btn_close:hover {
  color: #000;
}

@media (min-width: 970px) {
  .btn_menu_op {
    display: none;
  }
  #menu {
    max-width: 1280px;
    margin: 0 auto;
    padding: 100px 40px;
  }
  #menu:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
  }
  #menu .menu_li h2 {
    padding-bottom: 26px;
    font-weight: 500;
    font-size: 1.6em;
    color: #000;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  #menu .menu_li {
    float: left;
    width: 25%;
    padding: 20px;
  }
  #menu .menu_li:nth-child(4n + 1) {
    clear: both;
  }
  #menu .sub_menu {
    margin: 15px 0;
  }
  #menu .sub_menu li a {
    color: #555;
    font-weight: 400;
    padding-left: 10px;
    line-height: 20px;
    margin: 5px 0;
    display: block;
    position: relative;
    font-size: 1.3em;
  }
  #menu .sub_menu li a:before {
    content: "";
    width: 3px;
    height: 3px;
    background: #5166d8;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1px;
  }
}

@media (max-width: 969px) {
  #hd {
    height: 55px;
  }
  /* #gnb {display:none} */
  #logo a {
    padding: 3px 15px;
    height: 53px;
  }
  #hd_btn button {
    width: 38px;
    height: 55px;
  }
  #hd_sch #sch_submit {
    width: 55px;
    height: 55px;
  }
  #hd_sch #sch_stx {
    padding: 0 55px;
    height: 55px;
  }

  #hd_sch {
    height: 55px;
  }

  #al_menu .menu_wr {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 300px;
    max-height: 100%;
    overflow-y: auto;
  }
  #al_menu .btn_close {
    width: 100%;
    background: #f3f3f3;
    height: 55px;
    padding-right: 20px;
    text-align: right;
  }
  #menu {
    padding: 65px 25px 30px 30px;
  }
  #menu .menu_li {
    margin: 15px 0;
    position: relative;
  }
  #menu .menu_li h2 {
    font-weight: 500;
    font-size: 1.25em;
    line-height: 30px;
    color: #000;
    text-align: left;
  }
  #menu .btn_menu_op {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 30px;
    border: 0;
    background: transparent;
  }
  #menu .sub_menu {
    display: none;
    margin-top: 10px;
  }
  #menu .sub_menu li a {
    position: relative;
    display: block;
    line-height: 20px;
    margin: 10px 0;
    padding-left: 15px;
  }
  #menu .sub_menu li a:before {
    content: "";
    width: 3px;
    height: 3px;
    background: #5166d8;
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -1px;
  }
  #hd_sch .btn_close {
    width: 55px;
    height: 55px;
  }
  .hd_bottom_line {
    display: none;
  }
  /* #gnb {display:none} */
}
@media (max-width: 1199px) {
  #gnb #gnb_1dul {
    margin-left: 38%;
  }
}
@media (max-width: 1129px) {
  #gnb {
    display: none;
  }
}

/*아이콘*/
.search-icon {
  display: inline-block;
  width: 19px;
  height: 19px;
  border: 2px solid #000;
  border-radius: 50px;
}
.search-icon:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background-color: #000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: 15px;
  margin-left: 5px;
  margin-left: 12px \0 / IE9;
}
.menu-icon {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #000;
  position: relative;
  vertical-align: middle;
}
.menu-icon:before {
  position: absolute;
  top: -7px;
  left: 0;
  width: 100%;
  background: #000;
  height: 2px;
  content: "";
}
.menu-icon:after {
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 100%;
  background: #000;
  height: 2px;
  content: "";
}

@media (max-width: 969px) {
  .search-icon {
    display: inline-block;
    width: 17px;
    height: 17px;
    border: 2px solid #000;
    border-radius: 50px;
  }
  .search-icon:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 2px;
    background-color: #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 14px;
    margin-left: 6px;
    margin-left: 12px \0 / IE;
  }
  .menu-icon {
    display: inline-block;
    width: 18px;
    height: 2px;
    background: #000;
    position: relative;
    vertical-align: middle;
  }
  .menu-icon:before {
    position: absolute;
    top: -6px;
    left: 0;
    width: 100%;
    background: #000;
    height: 2px;
    content: "";
  }
  .menu-icon:after {
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 100%;
    background: #000;
    height: 2px;
    content: "";
  }
}

/* 중간 레이아웃 */
#wrapper {
}
#wrapper:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#container {
  position: relative;
  min-height:400px;
}
#container:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#container_title {
  position: relative;
  font-weight: bold;
  color: #333;
  text-align: center;
  z-index: 9;
  padding: 200px 0;
  color: #fff;
  font-size: 3.8em;
  width: 100%;
  background: #336bb5;
}

#container > p {
  display: none;
}
#container .pos_tit {
  position: absolute;
  color: #fff;
  font-size: 38px;
  top: 280px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.idx_rs {
  /*
    background: rgba(12, 76, 163, 0.8);
    color: #fff;
    max-width: 100%;
    padding-left: 50px;
    position: relative;
    z-index: 10;
    padding: 20px 60px;
    line-height: 40px;
    top: -80px;
    margin-left: 10%;
    margin-bottom: 50px;
*/
  background: rgba(12, 76, 163, 0.8);
  color: #fff;
  max-width: 100%;
  position: relative;
  z-index: 10;
  padding: 25px 24px;
  line-height: 40px;
  margin-top: -90px;
  margin-left: 10%;
  z-index: 100;
  font-family: "Nanumsquare",sans-serif;
  font-size:14px;
}
/*
.idx_rs_wrap{
    position: absolute
}
*/
.idx_rs:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.idx_con {
  margin: 0 auto;
  max-width: 1280px;
  text-align: left;
  /*추가*/
  margin-top: 120px;
  font-family: "Nanumsquare",sans-serif;
}
.idx_con ul {
}
.idx_con ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.idx_con li {
  float: left;
  width: 25%;
  padding: 10% 5%;
}
.idx_con li:hover {
}
.idx_con li h2 {
  color: #fff;
}
.idx_con li h2 i {
  font-size: 40px;
  margin-bottom: 10px;
}
.idx_con li h2 span {
  display: block;
  font-size: 1.385em;
}
.idx_con li p {
  margin: 20px 0 40px;
  color: #e9e9e9;
  font-size: 1.077em;
  line-height: 1.5em;
  font-weight: 300;
}
.idx_con li a {
  display: inline-block;
  color: #fff;
  text-decoration: underline;
  font-weight: 300;
}

.idx_lt {
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
}
.idx_lt:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.idx_lt .lt_wr {
  float: left;
  width: 33.333%;
  padding: 40px;
  position: relative;
  z-index: 2;
}
.idx_lt .lt_wr h2 {
  font-size: 1.538em;
  margin-bottom: 20px;
}
.idx_lt .lt_wr .tel {
  font-size: 2.615em;
  display: block;
}
.idx_lt .lt_wr p {
  color: #7d7d7d;
  margin: 10px 0 20px;
}
.idx_lt .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-right: 1px solid #f1f1f1;
  z-index: 1;
}
.idx_lt .bg span {
  float: left;
  display: block;
  width: 100%;
  height: 100%;
  width: 33.333%;
  border-left: 1px solid #f1f1f1;
}

.time li {
  line-height: 35px;
  font-size: 1.077em;
  text-align: right;
}
.time li:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.time i {
  color: #39c9df;
  margin-right: 5px;
}
.time strong {
  float: left;
  font-weight: 500;
}

.online-btn p {
  color: #fff;
  font-size: 0.95rem;
  font-weight: 300;
  /* margin-right: -30px !important; */
}

@media (max-width: 1170px) {
  /*
  .main_ar{
    display: none;
  }
*/
  .idx_rs {
    margin-left: 0;
  }
}
@media (min-width: 969px) {
  .idx_rs h2 {
    float: left;
    margin-right: 30px;
    font-size: 1.231em;
  }
  .idx_rs h2 i {
    margin-right: 8px;
  }
  .idx_rs .tel {
    float: left;
    font-size: 1.231em;
    font-weight: 900;
  }
  .idx_rs .online-btn {
    float: right;
  }
  .idx_rs .online-btn a {
    float: left;
    display: inline-block;
    padding: 0 30px;
    font-family: "Nanumsquare",sans-serif;
    margin-left: 20px;
    border-radius: 30px;
    color: #2677df;
    font-size: 1.231em;
    font-weight: 900;
  }
  .idx_rs .online-btn p {
    float: left;
  }
}
@media (max-width: 969px) {
  .online-btn p {
    display: none;
  }
  .idx_con {
    margin-top: 0;
  }
  .idx_con li {
    width: 100%;
    padding: 30px;
  }
  .idx_con li h2 i {
    font-size: 24px;
  }
  .idx_lt_wr .lt {
    width: 100%;
  }
  #container_title {
    /* line-height: 270px; */
    font-size: 1.5em;
  }

  .idx_rs {
    padding: 16px 20px 20px 20px;
    margin-top: -146px;
    line-height: 25px;
    top: 0;
    margin-left: 0;
    background: rgba(12, 76, 163, 0.8);
    margin-bottom: 20px;
  }
  .idx_rs h2 {
    margin-right: 30px;
    font-size: 1.154em;
  }
  .idx_rs h2 i {
    margin-right: 8px;
  }
  .idx_rs .tel {
    float: left;
    font-size: 1.5em;
    font-weight: 900;
    margin: 10px 0;
  }
  .idx_rs .online-btn {
    clear: both;
  }
  .idx_rs .online-btn a {
    margin-top: 10px;
    display: block;
    padding: 0 30px;
    /* background:#fff; */
    border-radius: 30px;
    color: #2677df;
    font-size: 1.231em;
    font-weight: 900;
    text-align: center;
    line-height: 40px;
  }

  .idx_lt .lt_wr {
    width: 100%;
    padding: 30px;
    border-bottom: 1px solid #f3f3f3;
  }
  .idx_lt .bg {
    display: none;
  }
  .idx_lt .lt_wr h2 {
    margin-bottom: 10px;
    font-size: 1.231em;
  }
  .idx_lt .lt_wr .tel {
    font-size: 1.5em;
  }

  .main_ar {
    /*      display: none;*/
    left: 47% !important;
  }
 
}

/* 하단 레이아웃 */
#ft {
  background: #f9f9f9;
  text-align: center;
  line-height: 20px;
  padding: 20px;
  color: #939393;
  font-family: "Nanumsquare",sans-serif;
}
.ft_wr {
  margin: 0 auto;
  max-width: 1280px;
  padding: 40px 20px;
}
.ft_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#ft h1 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#ft p {
  margin: 0;
}

#ft_company {
  float: left;
}
#ft_company a {
  display: inline-block;
  padding: 0 10px;
  border-left: 1px solid #575757;
  color: #b9b9b9;
  font-weight: 400;
  font-size: 1.077em;
}
#ft_copy {
  float: right;
  color: #b9b9b9;
}
#ft_copy b {
  color: inherit;
}
#ft_copy a {
  color: inherit;
  text-decoration: none;
}

#top_btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: #000;
  opacity: 0.3;
  border-radius: 30px;
  color: #fff;
  text-align: center;
  font-size: 15px;
  z-index: 99;
  border: 0;
}
#top_btn:hover {
  opacity: 0.6;
}
#device_change {
  display: block;
  line-height: 40px;
  border: 1px solid #3a3a3a;
  border-radius: 2em;
  color: #777;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
}

@media (max-width: 969px) {
  .ft_wr {
    padding: 30px 20px 20px;
  }
  #ft_copy {
    width: 100%;
  }

  #ft_company {
    width: 100%;
  }
}

/* 체크박스 */
.all_chk,
.bo_chk {
  position: relative;
}
.all_chk label .chk_img,
.bo_chk label .chk_img {
  margin-top: 2px;
  display: inline-block;
  height: 15px;
  text-indent: -9999px;
  width: 15px;
  background: #fff;
  border: 1px solid #aab3c1;
  border-radius: 3px;
  vertical-align: top;
  -webkit-box-shadow: inset 5px 5px 3px #f0f0f3;
  -moz-box-shadow: inset 5px 5px 3px #f0f0f3;
  box-shadow: inset 5px 5px 3px #f0f0f3;
}

.bo_chk label.click_on .chk_img,
.all_chk label.click_on .chk_img {
  background: url("../img/input_chk.png") 50% 50% no-repeat #2677df;
  border-color: #2677df;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.bo_chk input,
.all_chk input {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  opacity: 0;
  outline: 0;
  z-index: 9;
}

/* 게시물 선택복사 선택이동 */
#copymove {
}
.copymove_current {
  float: right;
  color: #ff3061;
}
.copymove_currentbg {
  background: #f4f4f4;
}
#copymove .tbl_head01 {
  margin-top: 10px;
}
#copymove td {
  background: #fff;
}
#copymove .win_btn {
  margin: 10px;
}

/* 화면낭독기 사용자용 */
#hd_login_msg {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
.msg_sound_only,
.sound_only {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  font-size: 0 !important;
  line-height: 0 !important;
  overflow: hidden;
}

/* 본문 바로가기 */
.to_content a {
  z-index: 100000;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

/* 이미지 등비율 리사이징 */
.img_fix {
  width: 100%;
  height: auto;
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {
  position: relative;
}
#captcha legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}
#captcha #captcha_img {
  height: 40px;
  border: 1px solid #898989;
  vertical-align: top;
  padding: 0;
  margin: 0;
}
#captcha #captcha_mp3 {
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: url("../../../img/captcha2.png") no-repeat;
  text-indent: -999px;
  border-radius: 3px;
}
#captcha #captcha_reload {
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: 0;
  background: transparent;
  vertical-align: middle;
  overflow: hidden;
  cursor: pointer;
  background: url("../../../img/captcha2.png") no-repeat 0 -40px;
  text-indent: -999px;
  border-radius: 3px;
}
#captcha #captcha_key {
  margin: 0 0 0 3px;
  padding: 0 5px;
  width: 90px;
  height: 40px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 1.333em;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  vertical-align: top;
}
#captcha #captcha_info {
  display: block;
  margin: 3px 0 5px;
  font-size: 0.95em;
  letter-spacing: -0.1em;
}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {
  display: block;
  margin: 0 0 5px;
}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha {
  width: 213px;
  height: 55px;
  overflow: hidden;
}
#rc-imageselect,
.g-recaptcha {
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

/* ckeditor 태그 기본값 */
#bo_v_con ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
}
#bo_v_con ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
}
#bo_v_con li {
  display: list-item;
}

/*단축키일람 */
.cke_sc {
  text-align: right;
}
.btn_cke_sc {
  background: #333;
  color: #fff;
  padding: 5px;
  border: none;
}
.cke_sc_def {
  margin: 0 0 5px;
  padding: 10px;
  border: 1px solid #ccc;
  background: #f7f7f7;
  text-align: center;
}
.cke_sc_def dl {
  margin: 0 0 5px;
  text-align: left;
  zoom: 1;
}
.cke_sc_def dl:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.cke_sc_def dt,
.cke_sc_def dd {
  float: left;
  margin: 0;
  padding: 5px 0;
  border-bottom: 1px solid #e9e9e9;
}
.cke_sc_def dt {
  width: 50%;
  font-weight: bold;
}
.cke_sc_def dd {
  width: 50%;
}
.btn_cke_sc_close {
  background: #333;
  padding: 5px;
  border: none;
  color: #fff;
}

/* 버튼 */
.btn_s {
  display: inline-block;
  height: 33px;
  line-height: 30px;
  border-radius: 30px;
  padding: 0 15px;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
}
.btn_m {
  display: inline-block;
  height: 40px;
  line-height: 38px;
  border-radius: 30px;
  padding: 0 15px;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
}
.btn_l {
  display: inline-block;
  height: 50px;
  line-height: 48px;
  border-radius: 30px;
  padding: 0 25px;
  font-weight: 700;
  font-size: 1.154em;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
}

a.btn01 {
  display: inline-block;
  background: #eee;
  color: #444;
  text-decoration: none;
  vertical-align: middle;
}
a.btn01:focus,
a.btn01:hover {
  text-decoration: none;
}
button.btn01 {
  display: inline-block;
  margin: 0;
  padding: 7px;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  text-decoration: none;
}
a.btn02 {
  display: inline-block;
  border: 1px solid #3b3c3f;
  background: #4b545e;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}
a.btn02:focus,
.btn02:hover {
  text-decoration: none;
}
button.btn02 {
  display: inline-block;
  margin: 0;
  padding: 7px;
  border: 1px solid #3b3c3f;
  background: #4b545e;
  color: #fff;
  text-decoration: none;
}
.btn_confirm {
  text-align: center;
  margin-bottom: 60px;
} /* 서식단계 진행 */
.btn_submit {
  display: inline-block;
  border: 1px solid transparent;
  background: #2677df;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}
.btn_submit:hover {
  background: #0456ec;
}
a.btn_cancel {
  display: inline-block;
  background: #ddd;
  color: #444;
  text-decoration: none;
  vertical-align: middle;
}
button.btn_cancel {
  display: inline-block;
  border: 1px solid #ccc;
  background: #fafafa;
  color: #000;
  vertical-align: top;
  text-decoration: none;
}
a.btn_frmline,
button.btn_frmline {
  display: inline-block;
  padding: 0 5px;
  border: 0;
  background: #333;
  color: #fff;
  letter-spacing: -0.1em;
  text-decoration: none;
  vertical-align: top;
} /* 우편번호검색버튼 등 */
button.btn_frmline {
  font-size: 1em;
}

/* 게시판용 버튼 */
.sub_con {
  padding: 80px 0;
  margin: 0 auto;
  max-width: 1200px;
}

@media (max-width: 639px) {
  .sub_con {
    padding: 10px;
  }
}
.btn {
  width: 100px;
  padding: 10px 0;
}
a.btn_b01,
.btn_b01 {
  display: inline-block;
  background: #eee;
  border: 1px solid transparent;
  color: #6b6b6b;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  /* margin-bottom: 10px; */
}
.btn_b01:hover,
.btn_b01:hover {
  background: #f8f8f8;
  color: #000;
}
/* 상단 로그인 버튼 */
a.btn_b02,
.btn_b02 {
  display: block;
  border: 1px solid transparent;
  background: #2677df;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  padding: 11px 14px;
  border-radius: 5px;
}
a.btn_b02:hover,
.btn_b02:hover {
  background: rgba(38, 119, 223, 0.89);
}
a.btn_b03,
.btn_b03 {
  display: inline-block;
  line-height: 28px;
  border: 1px solid #ed6478;
  color: #ed6478;
  background: none;
  text-decoration: none;
  vertical-align: middle;
}
a.btn_b03:hover,
.btn_b03:hover {
}
a.btn_admin {
  display: inline-block;
  background: #999;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  vertical-align: middle;
  padding: 11px 0;
  width: 100px;
  text-align: center;
  border-radius: 5px;
} /* 관리자 전용 버튼 */
a.btn_admin:focus,
a.btn_admin:hover {
  color: #fff;
  background: #999;
}

/* 기본테이블 */
.tbl_wrap {
  margin: 0 10px 10px;
}
.tbl_wrap table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.tbl_wrap caption {
  padding: 10px 0;
  color: #4b8b99;
  font-weight: bold;
  text-align: left;
}

.tbl_head01 {
}
.tbl_head01 caption {
  padding: 0 0 10px;
  color: #777;
  text-align: left;
}
.tbl_head01 thead th {
  padding: 12px 0;
  border: 1px solid #cacaca;
  background: #d9d9da;
  color: #383838;
  font-size: 0.95em;
  text-align: center;
  letter-spacing: -0.1em;
}
.tbl_head01 thead a {
  color: #383838;
}
.tbl_head01 thead th input {
  vertical-align: top;
} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  background: #484848;
  color: #fff;
}
.tbl_head01 tfoot td {
  border-color: #e3e3e5;
  background: #484848;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.tbl_head01 tbody th {
  padding: 5px 0;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}
.tbl_head01 td {
  padding: 5px;
  border: 1px solid #e3e3e5;
  line-height: 1.5em;
  word-break: break-all;
}

.tbl_head02 {
}
.tbl_head02 caption {
  padding: 0 0 10px;
  color: #777;
  text-align: left;
}
.tbl_head02 thead th {
  padding: 5px 0;
  border-top: 1px solid #d1dee2;
  border-bottom: 1px solid #d1dee2;
  background: #e5ecef;
  color: #383838;
  font-size: 0.95em;
  text-align: center;
  letter-spacing: -0.1em;
}
.tbl_head02 thead a {
  color: #383838;
}
.tbl_head02 thead th input {
  vertical-align: top;
} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  background: #484848;
  color: #fff;
}
.tbl_head02 tfoot td {
  background: #484848;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.tbl_head02 tbody th {
  padding: 5px 0;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}
.tbl_head02 td {
  padding: 5px 3px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  line-height: 1.4em;
  word-break: break-all;
}

/* 기본리스트 */
.list_01 {
  padding: 15px;
}
.list_01 li {
  background: #fff;
  border-radius: 3px;
  padding: 10px;
  border: 1px solid #efefef;
  margin-bottom: 5px;
  width: 48%;
  float: left;
  margin: 0 1%;
  text-align: center;
}
#smart_editor2 {
  width: 100% !important;
}
/* 기본폼 */
.form_01 {
  margin: 20px;
  width: 1200px;
  margin: 0 auto;
}
@media all and (max-width: 969px) {
     #logo img {
    width: 200px !important;
  }
}
@media all and (max-width: 673px) {
 
  .form_01 {
    margin: 20px;
    width: 90%;
  }
}
.form_01 .write_div {
  margin: 5px 0;
  position: relative;
}
.form_01 li {
  margin: 5px 0;
  position: relative;
  list-style: none;
}
textarea,
.frm_input {
  border: 1px solid #d0d4df;
  background: #fff;
  color: #000;
  vertical-align: middle;
  border-radius: 3px;
  padding: 0 10px;
  height: 40px;
  -webkit-box-shadow: inset 2px 2px 2px #f3f3f3;
  -moz-box-shadow: inset 2px 2px 2px #f3f3f3;
  box-shadow: inset 2px 2px 2px #f3f3f3;
}
textarea {
  width: 100%;
  height: 200px;
  padding: 10px;
}
textarea:focus,
.frm_input:focus {
  outline: none;
  background: #f3f3f3;
}
.frm_input {
  height: 40px;
}
.full_input {
  width: 100%;
}
.form_01 .frm_file {
  display: block;
  margin-bottom: 5px;
  width: 100%;
}
.form_01 select {
  height: 40px;
  border-radius: 3px;
  background-color: #fff;
}
.form_01 .frm_info {
  font-size: 0.92em;
  color: #4162ff;
  text-align: left;
  margin: 3px 0 10px;
  display: block;
  line-height: 1.3em;
}

/* 자료 없는 목록 */
.empty_table {
  padding: 100px 0 !important;
  color: #777;
  text-align: center;
}
.empty_list {
  padding: 20px 0 !important;
  text-align: center;
}

/* 필수입력 */
.required,
textarea.required {
  background-image: url("../img/require.png") !important;
  background-repeat: no-repeat !important;
  background-position: right top !important;
}

/* 테이블 항목별 정의 */
.td_board {
  width: 120px;
  text-align: center;
}
.td_category {
  width: 80px;
  text-align: center;
}
.td_chk {
  width: 30px;
  text-align: center;
}
.td_date {
  width: 60px;
  text-align: center;
}
.td_datetime {
  width: 150px;
  text-align: center;
}
.td_group {
  width: 100px;
  text-align: center;
}
.td_mb_id {
  width: 100px;
  text-align: center;
}
.td_mng {
  width: 80px;
  text-align: center;
}
.td_name {
  width: 100px;
  text-align: left;
}
.td_nick {
  width: 100px;
  text-align: center;
}
.td_num {
  width: 50px;
  text-align: center;
}
.td_numbig {
  width: 80px;
  text-align: center;
}
.td_stat {
  width: 60px;
  text-align: center;
}

.txt_active {
  color: #5d910b;
}
.txt_done {
  color: #e8180c;
}
.txt_expired {
  color: #999;
}
.txt_rdy {
  color: #8abc2a;
}

/* 새창 기본 스타일 */
.new_win {
}
.new_win #win_title {
  font-size: 1.2em;
  font-weight: bold;
  height: 50px;
  padding: 10px;
  line-height: 30px;
  -webkit-box-shadow: 2px 2px 5px #eee;
  -moz-box-shadow: 2px 2px 5px #eee;
  box-shadow: 2px 2px 5px #eee;
}
.new_win #win_title .sv {
  font-size: 0.75em;
  line-height: 1.2em;
}
.new_win_con {
  margin: 20px;
}

.new_win .win_ul {
  margin: 20px;
}
.new_win .win_ul li {
  display: inline-block;
}
.new_win .win_ul li a {
  display: block;
  line-height: 24px;
  padding: 0 10px;
}
.new_win .win_ul li .selected {
  background: #4162ff;
  color: #fff;
  border-radius: 13px;
  -webkit-box-shadow: 0 0 5px rgba(65, 98, 255, 0.8);
  -moz-box-shadow: 0 0 5px rgba(65, 98, 255, 0.8);
  box-shadow: 0 0 8px rgba(65, 98, 255, 0.8);
}

.new_win .win_desc {
  margin: 5px 0;
  font-size: 0.92em;
  color: #4162ff;
}
.new_win .win_btn {
  clear: both;
  margin: 10px 0;
  text-align: center;
}
.new_win .win_btn a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
}
.new_win .win_btn .btn_close {
  display: inline-block;
  padding: 0 10px;
  border: 0;
  background: #c6c6d2;
  color: #666;
  text-decoration: none;
  font-weight: bold;
  height: 40px;
  margin: 10px 0;
}
.new_win .win_btn .btn_submit {
  width: 100%;
  height: 40px;
  line-height: 40px;
  margin: 0 0 20px;
  display: inline-block;
  font-weight: bold;
}

/* 검색결과 색상 */
.sch_word {
  color: #00c4ac;
}

/* 사이드뷰 */
.sv_wrap {
  display: inline-block;
  position: relative;
  font-weight: normal;
  line-height: 20px;
}
.sv_wrap .sv {
  z-index: 1000;
  width: 100px;
  display: none;
  margin: 5px 0 0;
  font-size: 0.92em;
  background: #333;
  text-align: left;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.sv_wrap .sv:before {
  content: "";
  position: absolute;
  top: -6px;
  left: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #333 transparent;
}
.sv_wrap .sv a {
  display: inline-block;
  width: 100px;
  margin: 0;
  padding: 0 10px;
  line-height: 30px;
  font-weight: normal;
  color: #bbb;
}
.sv_wrap .sv a:hover {
  background: #000;
  color: #fff;
}
.sv_member {
  color: #333;
  font-weight: 400;
}
.sv_member img {
  vertical-align: top;
}
.sv_on {
  display: block !important;
  position: absolute;
  top: 23px;
  left: 0px;
  width: auto;
  height: auto;
}
.sv_nojs .sv {
  display: block;
}

/* 페이징 */
.pg_wrap {
  clear: both;
  margin: 30px 0;
  text-align: center;
}
.pg {
  display: inline-block;
}
.pg_page,
.pg_current {
  display: inline-block;
  padding: 0 13px;
  height: 35px;
  color: #959595;
  line-height: 35px;
  vertical-align: middle;
}
.pg a:focus,
.pg a:hover {
  text-decoration: none;
  background-color: #f8f8f8;
}
.pg_page {
  background: #eee;
}
.pg_start {
  background: url(../img/btn_first.gif) no-repeat 50% 50% #eee;
  width: 35px;
  height: 35px;
  text-indent: -999px;
  overflow: hidden;
}
.pg_prev {
  background: url(../img/btn_prev.gif) no-repeat 50% 50% #eee;
  width: 35px;
  height: 35px;
  text-indent: -999px;
  overflow: hidden;
}
.pg_next {
  background: url(../img/btn_next.gif) no-repeat 50% 50% #eee;
  width: 35px;
  height: 35px;
  text-indent: -999px;
  overflow: hidden;
}
.pg_end {
  background: url(../img/btn_end.gif) no-repeat 50% 50% #eee;
  width: 35px;
  height: 35px;
  text-indent: -999px;
  overflow: hidden;
}
.pg_current {
  display: inline-block;
  background: #494949;
  color: #fff;
  font-weight: normal;
  line-height: 35px;
}

/* 추가 */
.idx_rs h2 {
  color: #fff;
}
.idx_rs .tel {
  color: #fff;
}

.main_ar {
  background: url(/img/main_ar.png) 50% 50% no-repeat;
  position: absolute;
  margin: 0 auto;
  height: 30px;
  width: 30px;
  left: calc(50% - 103px);
  -webkit-animation: main_ar 0.6s infinite linear alternate;
  -moz-animation: main_ar 0.6s infinite linear alternate;
  -ms-animation: main_ar 0.6s infinite linear alternate;
  -o-animation: main_ar 0.6s infinite linear alternate;
  animation: main_ar 0.6s infinite linear alternate;
}
@keyframes main_ar {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}
/* con1 */
.txt_01 {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}
.txt_01 h2 {
  font-size: 2.5rem;
  font-weight: 400;
  display: inline;
  line-height: 100%;
  font-family: "Titillium Web", sans-serif;
}
.txt_01 p {
  font-size: 0.9rem;
  color: #777;
  margin: 10px 10px 0 10px;
  font-family: "Titillium Web", sans-serif;
      letter-spacing: -0.5px;


}
.lt_service li {
  display: inline-block;
  padding: 5px;
  width: 24.8%;
}
@media (max-width: 639px) {
  .lt_service {
    padding: 5px;
  }
  .lt_service li {
    width: 50%;
  }
  .txt_01 {
    /* margin-top:0 !important ;
    margin-bottom: 20px; */
    /*    display: none;*/
  }
  figure.snip1141 h2,
  figure.snip1141:hover .circle,
  figure.snip1141.hover .circle {
    display: none;
  }
}
@media (max-width: 969px) {
  .txt_01 {
    margin-top: 0 !important ;
    margin-bottom: 20px;
  }
  figure.snip1141 {
    max-height: 201px;
  }
  #con2_wrap {
    margin-top: 30px !important;
  }
}

.con_01_tit {
  font-size: 1rem;
  /* color: #555; */
  text-align: center;
  padding-top: 15px;
  font-weight: 400;
        font-family: "Titillium Web", sans-serif;
}
.lt_service img {
  padding: 5px;
}

.con_01 {
  width: 1200px;
  margin: 50px auto;
}
.con_01 li a img {
  padding: 5px;
}
/*  */
figure.snip1141 {
  font-family: "Raleway", Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 0px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: left;
  max-height: 427px;
}

figure.snip1141 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

figure.snip1141 img {
  width: 100%;
  position: relative;
  opacity: 0.9;
  padding: 0;
  vertical-align: bottom;
}

figure.snip1141 .circle {
  position: relative;
  height: 55px;
  width: 55px;
  top: 0%;
  left: 0%;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  text-align: center;
}

figure.snip1141 .circle:before,
figure.snip1141 .circle:after {
  border: 2px solid white;
  border-right-color: transparent;
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

figure.snip1141 .circle:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

figure.snip1141 .circle:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

figure.snip1141 figcaption {
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  width: 100%;
  overflow: hidden;
  font-size: 1.8rem;
}

figure.snip1141 h2 {
  position: absolute;
  margin: 0;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: -1px;
  line-height: 55px;
  top: 0%;
  left: 0%;
  width: 100%;
  padding: 0 20px;
  opacity: 0;
  -webkit-transform: translateX(-10%);
  transform: translateX(-10%);
}

figure.snip1141 .icon {
  overflow: hidden;
  width: 100%;
  position: absolute;
}

figure.snip1141 i {
  color: white;
  font-size: 48px;
  line-height: 55px;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

figure.snip1141 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

figure.snip1141:hover .circle,
figure.snip1141.hover .circle {
  background-color: rgba(0, 0, 0, 0);
}

figure.snip1141:hover .circle:before,
figure.snip1141.hover .circle:before,
figure.snip1141:hover .circle:after,
figure.snip1141.hover .circle:after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

figure.snip1141:hover h2,
figure.snip1141.hover h2 {
  opacity: 1;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

figure.snip1141:hover img,
figure.snip1141.hover img {
  opacity: 0.35;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.snip1141:hover i,
figure.snip1141.hover i {
  opacity: 0;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

@media (max-width: 639px) {
  .lt_team .team_li {
    width: 100%;
  }
  figure.snip1384 figcaption {
    padding: 75px 40px;
  }
  .con_01_tit {
    padding: 5px 0 0;
  }
}

/* con2 */
#con2_wrap {
  width: 100%;
  margin-top: 150px;
}
#con2_wrap li {
  float: left;
  width: 50%;
  background-color: #000;
}
#con2_wrap li:hover .con_img01 {
  opacity: 0.5;
}
#con2_wrap li:hover .con2_h2 h2 {
  margin-top: -60px;
}
#con2_wrap li:hover .dt_img {
  display: block;
}
.con2 {
  position: relative;
font-family:'Nanumsquare',sans-serif;
}
.con2 img {
  vertical-align: bottom;
}
.con2_h2 {
  font-size: 2.2rem;
  /* top: 445px; */
  position: absolute;
  color: #ffffff;
  left: calc(50% - 70px);
  top: calc(50% - 36px);
  display: block;
  text-shadow: 1px 3px 5px #555;
}
.con2_h2 h2 {
  transition: all 0.6s;
}
.dt_img {
  text-align: center;
  z-index: 1000;
  display: none;
  /* margin-top: -30px; */
  transition: all 0.6s;
}
.con2_mg {
  background: #fff;
  z-index: 100000;
  height: 120px;
}
@media (max-width: 639px) {
  #con2_wrap li {
    width: 100%;
  }
  .dt_img {
    display: block;
    text-align: left;
  }
  .con_img01 {
    opacity: 0.5;
  }
  .con2_h2 h2 {
    margin-top: -40px;
  }
  .con2_h2 {
    left: calc(50% - 48px);
    top: calc(50% - 19px);
    font-size: 1.5rem;
  }
  .con2_mg {
    height: 10px !important;
  }
  .con2_mg_02 {
    height: 50px !important;
  }
  #con2_wrap {
    padding: 10px;
    margin-top: 0px !important;
  }
  .con2 img {
    width: 80%;
  }
}

/* con3 */
#con3_wrap {
  width: 100%;
  height: auto;
  overflow: hidden;
  /* margin-bottom: 130px; */
}
.con3 {
  display: none;
  margin: 0 auto;
}
.p_con3 {
  width: 1100px;
  margin: 0 auto;
  margin-bottom: 150px;
}
@media (max-width: 1129px) {
  .con3 {
    /* margin-top: 50px; */
    margin-bottom: 50px;
    display: block;
  }
  .p_con3 {
    display: none;
  }
  .con3_m {
    display: none;
  }
  #con3_wrap {
    /* margin-bottom: 50px; */
    margin-bottom: 0px;
  }
  .con2_mg {
    height: 50px;
  }
}
/* con4 */
.con4 {
  background: url(/img/back_img.jpg) 50%50% fixed;
  height: 340px;
  /* margin-top: 100px; */
}
.con4_warp {
  width: 100%;
  margin: 0 auto;
  padding: 48px 0;
  font-family:'Nanumsquare',sans-serif;
}

.con4_txt {
  text-align: center;
  color: #fff;
  font-size: 1.15rem;
  line-height: 300%;
}
.con4_txt h2 {
  font-size: 2.2rem;
  font-weight: 400;
  display: inline;
  line-height: 100%;
}
.con4_txt h3 {
  font-size: 1.4rem;
  font-weight: 200;
}
.con4_more {
  border: 1px solid #fff;
  width: 17%;
  margin: 0 auto;
  height: 49px;
  line-height: 46px;
  margin-top: 23px;
  color: #fff;
  /* border-radius:30px ; */
  transition: all 0.3s;
  font-size: 1rem;
}
.con4_more:hover {
  background: #fff;
  color: #444;
  font-weight: bold;
}

@media (max-width: 969px) {
  .con4 {
    margin-top: 0px;
  }
  .con4_warp {
    width: 100%;
  }
  .txt_01 h2,
  .con4_txt h2 {
    font-size: 1.5rem;
  }
  .con4_txt h3 {
    display: none;
  }
  .con4_txt {
    line-height: 200%;
  }
  .con4 {
    height: 245px;
  }
  .con4_more {
    width: 165px;
  }
  /* footer */
  .f_none {
    display: none;
  }
  #ft {
    padding: 15px 1px;
  }
  #ft p {
    font-size: 0.7rem;
  }
}
/* 상단 로그인 버튼 */
.ol {
  display: none !important;
}

#hd .hd_cover {
  width: 100%;
  height: 0px;
  background: #f5f5f5;
  position: absolute;
  top: 85px;
  left: 0;
  transition: all 0.4s;
  display: none;
}
#hd .hd_cover.active {
  height: 85px;
}
/* .hd_bottom_line {
  height: 1px;
  background: #ccc;
  width: 100%;
  margin-top: 50px;
  margin-top: 84px;
} */

.menu_li .depth_3 {
  display: none;
  padding: 5px 0 5px 10px;
  color: #777;
}
#menu .menu_li:nth-child(3) .depth_3 {
  display: block !important;
}
#menu .menu_li:nth-child(4) .depth_3 {
  display: block !important;
}

/* 게시판 */
#bo_list {
  min-height: 450px !important;
  margin: 0 auto 5% !important;
}
.board_list {
  font-family: "Nanumsquare",sans-serif;
}
#bo_gall {
  padding: 3% 0 !important;
}
/* #bo_sch {
    margin: 0 0 6%!important;
  } */
#bo_v {
  margin: 4% auto !important;
}

.list_wrapper2 > li > a {
  font-family: "Nanumsquare",sans-serif !important;
  font-size: 17px !important;
  padding: 20px 5px !important;
}

.bottom_box_02 > dl > dd > p {
  font-size: 17px !important;
}
.btn_link {
  width: 400px;
  height: auto;
  overflow: hidden;
  position: absolute;
  top: 300px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.btn_link > li {
  width: 45%;
  text-align: center;
  float: left;
  background: #fff;
  border-radius: 50px;
  margin-right: 10%;
}
.btn_link > li > a {
  color: #333;
  font-size: 16px;
  line-height: 3;
  display: block;
}
.btn_link > li:last-child {
  margin-right: 0;
  background: #165ca1;
}
.btn_link > li:last-child > a {
  color: #fff;
}
@media all and (max-width: 1000px) {
  .list_wrapper2 > li > a {
    font-size: 14px !important;
  }
  .list_wrapper > li > a {
    font-size: 20px !important;
  }
}
@media (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 2.6vw !important;
  }
  #container_title {
    padding: 90px 0;
  }
  .list_wrapper2 > li > a {
    font-size: 2.5vw !important;
  }
  .outer_wrapper > h1 {
    font-size: 5vw !important;
  }
  .con4 {
    background: url(/img/back_img.jpg) 50% 50% !important;
  }
  /*basic 게시판 */
  .board_list li p {
    left: 5px !important;
    font-size: 0.9em !important;
    top: 15px !important;
  }
  .board_list .bo_subject {
    padding-left: 5px !important;
  }
  .board_list .bo_subject,
  .board_list .bo_subject span {
    font-size: 0.9em !important;
  }
  #bo_list {
    padding: 10px !important;
  }
  .btn_link {
    width: 100%;
  }
}


